Subject: Re: Models for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Edward Lowdell" <[email-masked]>
Date: Mon, 17 May 2004 10:43:25 -0700

Hi Edward,
Thanks for sending in your Spitfire article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Edward Lowdell 
  To: Steve Bamford ARC 
  Sent: Saturday, May 01, 2004 4:03 PM
  Subject: Models for ARC 

  "1/24 Supermarine Spitfire Vb from Trumpeter" 

  by "Edward Lowdell"

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  This is another example of Trumpeters large scale model range; the Spitfire Vb which is my favourite (and from what I gather most of the original pilots favorite too! The Mk V Spitfire was born out of a marriage between the Merlin 45 and the Mk I & II airframes. First delivered in February of '41 the first batch were modified Mk Is & IIs. The Mk V was virtually identical to the Mk I & II, the one distinguishing feature being the larger diameter oil cooler which had a circular intake instead of the D- style fitted to the earlier Mks. Initially the Mk V was fitted with the same 8 .303 Browning ('A' wing) as the earlier Mks but after the 94th aircraft built the wings were fitted with 2 Hispano 20mm Canon and 4 Browning machine guns. This configuration was known as the 'B' wing, later it would be fitted with the 'C' wing, a certain Squadron Leader at the time insisted that his aircraft retain it's 'A' wing configuration - Sqn Ldr. Bader to be precise! The Spitfire Mk V was said to be the sweetest handling of them all with the best balance of power and good flight characteristics. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  The kit itself represents a bit of a mix of Mk V variants in that, for example, it has and early type of front windscreen, short spinner coupled with a De Havilland propeller and the later Mk V 'fishtail' exhaust stacks. I find this sort of thing a little irritating when the rest of the kit is so will produced, I live with it though. For the version I was building however, I had a spare set of Rotol blades and long spinner so I was able to overcome the problem. The Seat is also inaccurate; it wasn't a wooden bench affair as depicted in the model. I have fitted it for now, but since building the kit, a resin replacement is now available so it will be being pulled out at some stage. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Like the Mustang before it, the engine is a disappointment with far too few rocker cover studs to name but one fault. (a bit of fiddling with the file sorted this one) However, it isn't as bad as the Packard Merlin so I spent a bit of time adding a little detail here and there to get the overall effect. There is so much scope for super detailing in this scale, I chose to limit this at a few extra cables and coolant pipes etc. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       

   I was visiting Duxford early in 2003 and saw the BBMF's Mk V being repainted in Flt Lt Ian R Gleed's tropical colours when he was flying AB502 with 601 sqn. It looked stunning and Aifix had these exact colours in their latest offering of the Mk Vb. So the Aifix decal set was used on the Trumpeter kit again (as with my P-51D)! The Paint used is Humbrol enamel (my favourite choice) splashed on with my faithful Aztec Airbrush. I didn't go too mad with weathering although these aircraft would have suffered greatly with the effects of sun and sand in the North African desert conditions. In hindsight it would have looked a bit worse than this after a few months in the desert. Oh yes, I nicked the Abourkir tropical filter from my Airfix kit aswell; It was the wrong shape but with a little filing here and there, it looks roughly right! 

  Even with its inaccuracies this kit builds into a wonderful looking aircraft it is certainly the best of its scale - it looks just about right; simple as that!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       

    ----- Original Message ----- 
    From: Steve Bamford ARC 
    To: Edward Lowdell 
    Sent: Saturday, May 01, 2004 6:22 PM
    Subject: Re: Models for your gallery

    I'd love to see your Spitfire on ARC Edward.  I'm not sure about the NASA guys comments.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you've never been hurt.
    Work like you don't need the money.
    Dance like nobody's watching.
    Sing like nobody's listening.
    Live like it's Heaven on Earth.

      ----- Original Message ----- 
      From: Edward Lowdell 
      To: Steve Bamford ARC 
      Sent: Saturday, May 01, 2004 8:08 AM
      Subject: Re: Models for your gallery

      Hello Steve,

      I have received a few complimentary emails for the Mustang, so thanks for putting it up there. I did have a guy from the states complimenting me on the plane on the 'Accurate Miniature's site, is this a different site or has he got it wrong. - He works for NASA!!!
      I also have a 24th Spitfire Vb from trumpeter you can have if you like. I will send you a completed template and you can decide. It is in desert colours which I thought would make a change from the standard European colour scheme.

      All the best

      Edward
        ----- Original Message ----- 
        From: Steve Bamford ARC 
        To: Edward Lowdell 
        Sent: Tuesday, April 27, 2004 9:05 PM
        Subject: Re: Models for your gallery

        Hi Edward,
        I just wanted to let you know your Ju-87 article went on ARC today.  Thanks for sending it in Edward!!!  

        Steve Bamford
        Aircraft Resource Center
        http://www.aircraftresourcecenter.com
         
        Live like there is no tomorrow;
        Love like you've never been hurt.
        Work like you don't need the money.
        Dance like nobody's watching.
        Sing like nobody's listening.
        Live like it's Heaven on Earth.

          ----- Original Message ----- 
          From: Edward Lowdell 
          To: [email-masked] 
          Sent: Thursday, April 08, 2004 11:53 AM
          Subject: Models for your gallery

          "1/24 Junkers Ju 87 R-2/Trop St.G3" 

          by "Edward Lowdell"
          --------------------

                Steve Bamford will insert full sized version of photo 01.jpg here 

          This is the classic and great Airfix kit. I decided to use Mike Grant's fantastic decal set. They give this massive kit a very striking appearance. This aircraft was flown by Lt Hubert Polz of St.G 3, Libya in Aug 41. The camouflage was standard African front RLM 78/79/80 except the fuselage pattern was irregular rather than the splinter pattern on the wings and tail planes.  Like most African Stukas, this one was over painted in the field after arrival. The original European 70/71 pattern can be seen in the scuffed wing walkways. 

                Click on images below to see larger images

                Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 

               Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 

               

          I also incorporated the little Airfix prop motor into the Jumo engine and built the model such that all the engine cowls can be removed (this took a bit of jiggery pockery but works). These aircraft suffered from extreme weathering from both the sun and sand as a result after completing the model using Humbrol enamels, I gave it a coat of slightly milky matt varnish which gives the effect of sun fading. 

                Steve Bamford will insert full sized version of photo 02.jpg here 

          This is a very large kit when complete. So plenty of room is needed to display it! But it is certainly a very striking and slightly sinister looking aircraft.

          Edward http://www.epl.quarryhillweb.com 

                Click on images below to see larger images
                   
                Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg 

               Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg 

               Steve Bamford will insert a click-able smaller version of photo 07.jpg here. Clicking on that photo will bring up the full sized version of photo 07.jpg 

               

          Ps. Steve, would it be possible to incorporate my website into my article? if not just delete it.

          Regards

          Edward Lowdell
          http://www.epl.quarryhillweb.com